Subject: FW: Changes to our Infinity Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 13:20:52 -0700 (PDT)

Hi Michelle, 
Following up on this again...I know you're busy!
Diane, any ideas?

Thanks,
Amy

 -----Original Message-----
From: 	Burke, Daniel  
Sent:	Tuesday, October  23, 2001 10:49 AM
To:	Gambill, Amy; Cash, Michelle
Subject:	RE: Changes to our Infinity Contract

Any update to this?

Is there a way for Enron to pay Infinity electronically?

Dan

 -----Original Message-----
From: 	Gambill, Amy  
Sent:	Friday, October 05, 2001 9:58 AM
To:	Burke, Daniel; Cash, Michelle
Subject:	RE: Changes to our Infinity Contract
Importance:	High

Michelle,
What would you suggest?  To jog your memory, Infinity is the outsourcing group Freight Markets is using in Chicago?not for recruiting at all.  Should we just add a PWD (or whatever they're called) reflecting the different rate for the Director?

Thanks!
Amy

 -----Original Message-----
From: 	Burke, Daniel  
Sent:	Wednesday, October  3, 2001 11:10 AM
To:	Gambill, Amy
Subject:	Changes to our Infinity Contract

Amy,

Who do I need to talk to about changes to our Infinity Customer Solutions contract?

We have added a supervisor at a different rate per month and I think the contract should reflect that.

Thanks

Dan Burke